dropzone .dz-preview .dz-error-mark:before,
.dropzone-previews .dz-preview .dz-error-mark:before {
  content: "";
}
.dropzone .dz-preview .dz-success-mark:before,
.dropzone-previews .dz-preview .dz-success-mark:before {
  content: "";
}

.btn.btn-app {
  width: 150px;
}

.btn.btn-app > .bigger-300{
	margin-top: 10px !important;
}

.footrow{
    border: 0px #dddddd solid;
    height: 25px;
}

.table > tbody > tr > td, .table > tfoot > tr > td
{
    padding: 1px 5px;
}

.table .Cabo{
    color:#CC0000;
}

td.festivo{
    font-weight: bold;
    background-color: #fffdca;
}
th.festivo{
    font-weight: bold;
    color: #cc0000 !important;

}

@media only screen and (max-width: 479px) {
    .navbar:not(.navbar-collapse) .navbar-header.pull-right{
        float: right !important;
    }
    .navbar:not(.navbar-collapse) .navbar-header.pull-left{
        float: left !important;
    }
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
    max-height: 300px;
    overflow-y: scroll;
    scrollbar-width: none;
}
.leaflet-popup-content {
    min-width: 260px
}

@media only screen and (max-width: 479px) {
    .leaflet-popup-content {
        max-width: 260px;
    }
}

.img-poi{
    width:100%;
    padding-bottom: 10px;
}

.nav-list > li > a {
    height: auto;
}

.tempus-dominus-widget {
    width: 28rem !important;
}

.tempus-dominus-inpq-range {
    display: table;
    width: 100%; /*Optional*/
    table-layout: fixed; /*Optional*/
    text-align: center;
}
.tempus-dominus-inpq-range > div { display: table-cell; }
.tempus-dominus-inpq-range > div.range-centrado { width: 30px; }
.tempus-dominus-inpq-range > div > input { text-align: center; }

.btn.btn-white:not(.btn-xs, .btn-mini){
	padding-top: 9px !important;
    padding-bottom: 9px !important;
    border-width: 2px;
}

.draggable.permiso{
    background-color: #ffe8e8;
}